* { margin: 0; padding: 0; outline:0; }

body {
	font-size: 12px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #555555;
	background-color: #FFF;
	background-repeat: repeat;
	background-position: 0 0;
}

a { color: #0252aa; text-decoration: none; cursor:pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell { width: 857px; margin: 0 auto; }

.container { background: url(images/container-bg.jpg) repeat-y 0 0; width: 857px; }

#header { height: 175px; position: relative; z-index: 3; }

#head { height: 105px; padding: 14px 17px 0 0; }

h1#logo { width: 232px; height: 90px; float: left; display: inline; padding: 0 0 0 328px; }
h1#logo a { background: url(images/logo.jpg) no-repeat 0 0; width: 232px; height: 90px; float: left; }

.right a { color: #cccccc; font-size: 14px; font-family: 'Myriad Pro', Helvetica, Arial, sans-serif; line-height: 19px; }

#navigation { background: url(images/nav-bg.jpg) no-repeat 0 0; height: 56px; }
#navigation ul { list-style: none; padding: 0 0 0 20px; }
#navigation ul li { float: left; display: inline; background: url(images/nav-divider.jpg) no-repeat right center; padding: 0 10px; position:relative; }
#navigation ul li.last { background: none; }
#navigation ul li a { color: #fff; font-size: 14px; font-family: 'Myriad Pro', Helvetica, Arial, sans-serif; line-height: 56px; text-transform: uppercase; position: relative; z-index: 5; }
#navigation ul li a:hover,
#navigation ul li a.active { color: #b1b0b0; text-decoration: none; }
#navigation ul li a.link-dd { background: url(images/nav-a-dd.png) no-repeat right center; padding-right: 12px; }

#sub-nav { background: #d3c8bd url(images/heart.png) 68px 50% no-repeat; padding-left: 170px; text-align: center; font-family: 'Myriad Pro', Helvetica, Arial, sans-serif; }
#sub-nav p { background: url(images/heart.png) 518px 50% no-repeat; padding-right: 170px; font-size: 0; line-height: 0; }
#sub-nav a { font-size: 13px; line-height: 28px; text-transform: uppercase; color: #333; margin: 0 16px; }
#sub-nav a:hover,
#sub-nav a.current { text-decoration: none; color: #65361a; }

#main { padding: 13px 16px 5px 20px; z-index: 2; }

#sidebar { background: #f3f3f3; width: 184px; float: left; display: inline; border: solid 1px #d8d8d8; margin-right: 6px; }

.sidebar-image { background: url(images/sidebar-img-bg.png) no-repeat 0 0; width: 168px; height: 260px; padding: 8px; margin: 8px 0 26px 0; }
.sidebar-image img { width: 168px; height: 260px; }

.box { background: url(images/heart.png) no-repeat center top; padding: 27px 8px 50px 8px; text-transform: uppercase; color: #666666; font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;  text-align: center; }
.box p.contact { font-size: 14px; line-height: 20px; padding: 18px 0; }
.box .phone { font-size: 16px; line-height: 22px; display: block; }
.box .phone a { color: #666666; padding-left: 5px; }
.box .phone a:hover { color: #343333; text-decoration: none; }

#content {
	width: 627px;
	float: left;
	display: inline;
	border: solid 1px #d8d8d8;
	color: #630;
}

#content a{ #333;
	color: #666;
}

#content a:hover{ #333;
	color: #333;
}

#content2 { width: 815px; float: left; display: inline; border: solid 1px #d8d8d8; }

.content-head { padding: 15px 26px 5px 26px; }
.content-head h2 {
	font-size: 23px;
	line-height: 25px;
	color: #707070;
	font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-align: center;
}

.products {  }
.product { padding: 15px 9px 30px 9px; width: 375px; float: left; display: inline; }
.product .image { background: url(images/product-img-bg.png) no-repeat 0 0; width: 80px; height: 80px; float: left; display: inline; padding: 6px 6px 5px 24px; }
.product .image img { width: 80px; height: 80px; }
.product .product-cnt { float: left; display: inline; padding: 1px 0 0 5px; width: 250px; }
.product .product-cnt h3 { font-size: 12px; line-height: 14px; color: #80584c; padding-bottom: 11px; }
.product .product-cnt2 { float: left; display: inline; padding: 1px 0 0 15px; width: 775px; }
.product .product-cnt3 { float: left; display: inline; padding: 1px 0 0 15px; width: 595px; }


.products2 {  }
.product2 { padding: 15px 9px 30px 9px; width: 500px; float: left; display: inline; }
.product2 .image { background: url(images/product-img-bg.png) no-repeat 0 0; width: 80px; height: 80px; float: left; display: inline; padding: 6px 6px 5px 24px; }
.product2 .image img { width: 80px; height: 80px; }
.product2 .product-cnt { float: left; display: inline; padding: 1px 0 0 5px; width: 220px; }
.product2 .product-cnt h3 { font-size: 10px; line-height: 14px; color: #80584c; padding-bottom: 11px; }

.product-full { width: auto; float: none; display: block; }
.product-full > div,
.product-full .product-cnt2,
.product-full .product-cnt3,
.product-full .product-cnt { float: none; display: block; width: auto; }

#footer { background: url(images/footer-bg.png) repeat-x 0 0; padding: 15px 0 7px 0; margin-top: 5px; text-align: right; color: #707070; font-size: 11px; }
#footer a { color: #707070; }
#footer a.desing-link { color: #65361a;}
#footer a.facebook-link { background: url(images/facebook-link.png) no-repeat 0 0; width: 21px; height: 21px; float: right; display: inline; margin: -3px 0 0 7px; }